Can't select PHP Version from Selector PHP, its showing User justin not in CageFS

Discussions related with hosting control panels used, which include cPanel, Plesk, Directadmin etc..
Post Reply
stark
Posts: 0
Joined: Fri Sep 16, 2016 10:00 am

Can't select PHP Version from Selector PHP, its showing User justin not in CageFS

Post by stark »

Hi,

Can't select PHP Version from Selector PHP, its showing User justin not in CageFS.

Please help



Ashlin
Posts: 0
Joined: Fri Sep 16, 2016 10:10 am

Re: Can't select PHP Version from Selector PHP, its showing User justin not in CageFS

Post by Ashlin »

I'm having the same problem, trying to change my PHP version from 5.2.17 to 5.3.
Any help?
Many thanks!



Brandon N
Posts: 0
Joined: Thu Apr 05, 2018 11:19 pm

Re: Can't select PHP Version from Selector PHP, its showing User justin not in CageFS

Post by Brandon N »

Hi,


The user must be assigned to cage-fs section available on cPanel/WHM, make sure you update cage-fs skeleton after adding user to it or they will not have the benefit of using the PHP selector.

Brandon N
Linux Support Engineer.
Nixtree Solutions
Managed Full Server Backups
https://www.nixtree.com/managed-backups.php
Follow us on : https://twitter.com/nixtree



stark
Posts: 0
Joined: Fri Sep 16, 2016 10:00 am

Re: Can't select PHP Version from Selector PHP, its showing User justin not in CageFS

Post by stark »

Got it!

Thanks Brandon



Post Reply